main.innodb_mysql_sync fails in 5.5.11

Bug #758917 reported by Alexey Kopytov on 2011-04-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
percona-projects-qa
Undecided
Unassigned

Bug Description

main.innodb_mysql_sync fails in 5.5.11 as follows:

--- cut --

main.innodb_mysql_sync [ fail ]
        Test ended at 2011-04-12 20:04:59

CURRENT_TEST: main.innodb_mysql_sync
--- /Users/kaa/src/percona/5.5.11/Percona-Server/mysql-test/r/innodb_mysql_sync.result 2011-03-31 16:36:16.000000000 +0300
+++ /Users/kaa/src/percona/5.5.11/Percona-Server/mysql-test/r/innodb_mysql_sync.reject 2011-04-12 19:04:59.000000000 +0300
@@ -97,4 +97,3 @@
 #
 # DISABLED due to Bug#11815600
 #
-

--- cut --

This is an upstream problem. The test was fixed here: http://lists.mysql.com/commits/134905. But apparently the fix didn't make it into the 5.5.11 release.

Related branches

Changed in percona-projects-qa:
milestone: none → 5.5.11
Oleg Tsarev (tsarev) on 2011-04-20
Changed in percona-projects-qa:
status: New → Fix Committed
assignee: nobody → Oleg Tsarev (tsarev)
Oleg Tsarev (tsarev) on 2011-04-21
Changed in percona-projects-qa:
assignee: Oleg Tsarev (tsarev) → Valentine Gostev (core-longbow)
Changed in percona-projects-qa:
assignee: Valentine Gostev (core-longbow) → nobody
Alexey Kopytov (akopytov) wrote :

Fixed in 5.5.11-rel20.2.

Changed in percona-projects-qa:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers